body {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a, .a, .taxonContentMediaLink, .taxonContentLiteratureLink {
    text-decoration:none;
    color:#CC0000;
    cursor:pointer;
}

a:hover, .a:hover, .taxonContentMediaLink:hover, .taxonContentLiteratureLink:hover  {
    text-decoration:underline;
}

table, thead, th, tbody, tr, td {
    border-collapse:collapse;
    padding:0px;
    margin:0px;
}

td {
    padding-bottom:2px;
}

th {
    text-align:left;
}

.highlight:hover {
    background-color:#fee;
}

body #body-container {
    width:1024px;
    border-left:1px solid #fcc;
    border-right:1px solid #fcc;
    margin-left:auto;
    margin-right:auto;
}

#header-container {
    height:175px;
    border-bottom:1px solid #ffc;
    width:500px;
}

#header-container #image {
    float:left;
}

#header-container #project-logo {
    position:relative;
    left:40px;
    top: 20px;
    width:100px;
    border:0px;
}

#header-container #title {
    font-size:20px;
    float:right;
    margin-top:25px;
    font-style:italic;
}

#menu-container {
    background-color:#FFd;
    border-bottom:1px solid #FFCCCC;
    color:#600;
    height:40px;
}

#menu-container #main-menu {
    position:relative;
    top:15px;
    margin-left:10px;
    width:710px;
    font-size:11.2px
}

#main-menu .menu-item {
    text-decoration:none;
    color:#660000;
    margin-right:10px;
    cursor:pointer;
}

#main-menu .menu-item-active {
    color:#f00;
    margin-right:10px;
    cursor:pointer;
}

#main-menu .menu-item:hover {
    text-decoration:underline;
    color:#f00;
}

#menu-container #language-change {
    text-align:right;
    margin-right:10px;
    margin-top:-7px;
}

#menu-container #language-change select {
    width:100px;
}

#menu-container #language-change select, option, input {
    font-family: inherit;
    font-size: 11px;
}

#menu-container #language-change .search-input {
    color:inherit;
}

#menu-container #language-change .search-input-shaded {
    color:#aaa;
}

#menu-container #language-change img {
    position:relative;
    top:4px;
    border:0px;
    cursor:pointer;
}

#page-container {
    width:1000px;
    margin-left:10px;
    margin-top:10px;
}

#header-titles {
    margin-bottom:15px;
    margin-top:5px;
}

#header-titles #header-title {
    font-size:18px;
}

#header-titles #header-subtitle {
    font-size:15px;
}

#footer-container {
    background-color:#ffe;
    height:100px;
    border-top:1px solid #fcc;
    margin-top:10px;
}

#page-main {
    margin-top:15px;
}


#messages,#errors {
    margin-left: 10px;
    margin-top: 10px;
    padding: 5px 5px 5px 5px;
    border: 1px dotted black;
    width: 350px;
    background-color: #eef;
}

#errors {
    background-color: #fee;
}

#errors .error {
    color: red;
}

#messages .message {
}


#alphabet {
}

#alphabet .letter, .letter-active {
    cursor:pointer;
    font-size:14px;
    padding:0px 5px 0px 5px;
    margin-left:-5px;
    text-transform:capitalize;
}

#alphabet .letter-active {
    cursor:default;
    color:#f00;
}

#alphabet .letter:hover {
    text-decoration:underline;
}

#page-main #navigation {
    border-top:1px dotted #666;
    margin-top:5px;
    padding-top:5px;
    color:#333;
    margin-left:-2px;
}

#page-main #navigation #prev, #back, #next {
    cursor:pointer;
    padding:0px 2px 0px 2px;
}

#page-main #navigation #prev:hover, #back:hover, #next:hover {
    text-decoration:underline;
}

#back-to-search {
    margin-top:10px;
}

#back-to-search #back-link {
    cursor:pointer;
    font-style:italic;
}

#back-to-search #back-link:hover {
    text-decoration:underline;
}

.hybrid-marker {
    padding-left:5px;
    color:#666;
}

.internal-link {
    color:#CC0000;
    cursor:pointer;
}

.internal-link:hover {
    text-decoration:underline;
}

.glossary-term-highlight {
    border-bottom:1px dotted #CC6633;
    color:black;
}

.glossary-term-highlight:hover {
    text-decoration:none;
}

.invisible {
    display:none;
}
.visible {
    display:block;
}
.italics {
    font-style:italic;
}
table#media-grid td.media-cell, table#media-grid td.caption {
    padding: 0 5px;
}

table#media-grid td.media-cell, table#media-grid td.caption {
    padding: 0 5px;
}

table#media-grid td.media-cell {
    height: 125px;
    width: 150px;
    text-align: center;
       vertical-align: middle;
    background: #555454;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

table#media-grid img.image-full {
    border: 1px solid #000;
    cursor: pointer;
}

table#media-grid img.image-full {
    max-height: 125px;
    max-width: 150px;
    margin: 5px 0;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

table#media-grid img.image-full:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

table#media-grid td.caption {
    font-size: 9px;
    padding-top: 2px;
    padding-bottom: 15px;
    line-height: 10px;
    text-align: center;
       vertical-align: top;
}

table#media-grid img.media-video-icon {
    cursor:pointer;
    padding: 3px;
}

table#media-grid td:first-child {
    padding-left: 10px;
}
table#media-grid td:last-child {
    padding-right: 10px;
}

.inline-image, .inline-audio, .inline-video {
    padding-left: 21px;
    cursor: pointer;
}

.inline-image:hover, .inline-audio:hover, .inline-video:hover {
    text-decoration: underline;
}
